import { Color } from "./Color";
import { Base, Type } from "./type";
export declare class GradientStop extends Base {
    constructor();
    offset: number;
    clone(): GradientStop;
    _fill: string;
    fill: string;
    private d;
    private g;
    color: Color;
    equals(a: any): boolean;
    getHashCode(): number;
    static $t: Type;
}
